@charset "utf-8";


#section1{
	background: url(../images/silho.jpg) no-repeat center;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 10;
}

#section2{
		background: url(../images/city.jpg) no-repeat center;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index:20;
}

#section3{
		background: url(../images/green_grass.jpg) no-repeat center;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index:30;
}

#section4{
		background: url(../images/thanks.png) center no-repeat, #333;
	background-attachment:fixed;
	z-index:5;
}

section{
	padding: 40px;
	box-sizing: border-box;
	height: 700px;
	overflow: hidden;
	
}

article{
	font-family: "Comic Sans MS", cursive;
	padding: 40px;
	box-sizing: border-box;
	background-color:#333;
	color: #FFF;
	width:40%;
	height: 500px;
	overflow: scroll;
	display: inline-block;
}

img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}